@font-face {
    font-family: 'Brandon_reg';
    src: url('fonts/Brandon_reg.eot');
    src: url('fonts/Brandon_reg.eot') format('embedded-opentype'),
         url('fonts/Brandon_reg.woff2') format('woff2'),
         url('fonts/Brandon_reg.woff') format('woff'),
         url('fonts/Brandon_reg.ttf') format('truetype'),
         url('fonts/Brandon_reg.svg#Brandon_reg') format('svg');
}


.container {
    width:1340px;
	max-width:100%;
}
body { 
    font-family: 'Nunito Sans', sans-serif;
    font-size: 16px;
    counter-reset: section;
}
.btn-medium {
	min-width: 280px;
	background: #e7d93b;
	color: #fff;
	padding: 15px 30px;
	display: inline-block;
	font-size: 18px;
}
.form-styling input {
	width: 100%;
	border: none;
	height: 40px;
	border-radius: 0;
	margin-bottom: 13px;
	color: #2f2f2f !important;
	padding-left: 15px;
	font-family: Brandon_reg;
	font-weight: bold;
	font-size:16px;
}
.form-styling select {
	font-family: Brandon_reg;
	font-weight: bold;
	color:#2f2f2f !important;
margin-bottom:13px;
	margin-top:7px;
	width: 100%;
	height: 45px;
	border: none;
	border-radius: 3px;
	font-size:16px;
}
.form-styling textarea {
	font-family: Brandon_reg;
	font-weight: bold;
	width: 100%;
	border: none;
	height: 110px;
	border-radius:3px;
	padding:15px;
	margin-bottom:35px;
	color:#2f2f2f;
	font-size:16px;
}
.quick-form-section form {
	margin-top:40px;
}
.quick-form-section h1 {
	font-weight: 500;
	color: #2f2f2f;
}
.quick-form-section h3 {
	font-weight: 300;
	color: #2f2f2f;
}
.quick-form-section.form-styling input, .quick-form-section.form-styling textarea {
	background: #f9f3f3;
	color: #000;
}
/*MY Custom CSS*/
.img-responsive {
    display:inline-block !important;
}
h1 {
    font-size:36px !important;
}
h3 {
    font-size:24px !important;
}
h2 {
  font-size: 30px;
}
h4 {
    font-size:18px !important;
}
h5 {
    font-size:16px !important;
}
h6 {
    font-size:14px !important;
}
.no-padding {
    padding:0 !important;
}
.margin-0 {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.full-width {
    width:100%;
    height:auto;
}
.large {
	font-size:42px !important;
	color: #ce8084;
}
a {
    color: #458FCC;
    text-decoration: none !important;
    transition: all 0.05s ease-in 0s;
}
a:hover{
    color: #333;
}
.tparrows.tp-leftarrow{
	background: url("images/slider-prvs-arrow.png");
}
.tparrows.tp-leftarrow:before{
	content: '';	
}
.tparrows.tp-rightarrow{
	background: url("images/slider-next-arrow.png");
}
.tparrows.tp-rightarrow:before{
	content: '';
}
.btn-primary {
	color: #fff;
	background-color: #458fcc !important;
	border-color: #458fcc !important;
}
.wpcf7-form-control.wpcf7-submit {
	text-transform: uppercase;
	font-size: 14px !important;
	background: #8a5e3b !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	width: 280px;
	border-radius: 45px;
	height: 55px;
	padding-left: 45px;
	color: #fff !important;
	padding-right: 45px;
	border: 1px solid #8a5e3b !important;
	font-weight: 500 !important;
}
#wpcf7-f4-p12-o1 {
	display: inline-block;
}
.wpcf7-form-control.wpcf7-submit:hover {
    background: #fff !important;
    color: #8a5e3b !important;
}
.quick-form-section {
	margin: 50px 0 60px 0;
}
#post-11 .quick-form-section {
	margin: 0;
}
#wpcf7-f127-p23-o1 .wpcf7-form-control.wpcf7-submit {
	text-transform: uppercase;
	font-size: 18px !important;
	border: 1px solid #EB6E04 !important;
	padding-top: 8px !important;
	padding-bottom: 8px !important;
	color: #fff !important;
	width: 100%;
	background: #EB6E04 !important;
}
#wpcf7-f127-p23-o1 .wpcf7-form-control.wpcf7-submit:hover {
	background: none !important;
	color:#EB6E04 !important;
}
#wpcf7-f127-p23-o1 .form-control {
	border-color:#EB6E04 !important;
}
#wpcf7-f127-p23-o1 textarea.form-control {
	/*border-color: #6e6e6e !important;*/
	height: 160px;
}
#wpcf7-f127-p23-o1 .wpcf7-form-control.wpcf7-file {
	border:1px solid #EB6E04 !important;
}
.black-on-white {
	color: #fff;
}
.transparent-btn a {
	border-color: #fff !important;
	color: #fff !important;
	font-family: MicroGramma;
	font-weight: bold;
}
.small-transparent-btn a {
	background: #fff !important;
	font-family: MicrogrammaBold !important;
	border:1px solid #f2710d !important;
}
.small-transparent-btn a:hover {
	background: #f2710d !important;
	font-family: MicrogrammaBold;
	color:#fff !important;
}
.page-header {
	margin:0;
	position:relative;
	padding-bottom:0;
	border:none;
}
.topbar span a i {
	margin-right: 8px;
}
.topbar span a {
	color: #b79c88;
	font-size: 20px;
	font-weight: bold;
}
.social-icons {
	display: inline-block;
	margin: 0 30px 0 0;
}
.social-icons li {
	display: inline-block;
	margin: 0 22px;
}
.social-icons li a {
	font-size: 20px;
	color: #b79c88;
}
.wrapper-top {
	background: #1a1718;
}
.topbar {
	text-align: right;
	padding: 15px 15px;
}
.our-work-section .vc_custom_heading {
	font-family: DK Lemon;
	font-size:48px !important;
	margin-bottom:30px;
}
.our-work-section .vc_gitem-zone.vc_gitem-zone-c {
	display:none !important;
}
.vc_grid-filter {
	margin-bottom: 50px !important;
}
.welcome-section .wpb_text_column {
	margin-top: 35px;
	font-size: 14px;
}
.welcome-section {
	padding: 70px 0;
}
.welcome-section p{padding: 0 170px;line-height: 24px;}

.page-header h1 {
	text-align: center;
	color: #fff;
	padding: 222px 0 72px 0;
	text-transform: uppercase;
	font-size: 55px !important;
	margin-top: 0;
	font-weight: 900;
}
.page-header h1::after {
	position: relative;
	width: 7%;
	height: 2px;
	background: #fff;
	display: block;
	content: '';
	clear: both;
	text-align: center;
	margin: 0 auto;
	top: 10px;
}
.page-banner {
	min-height: 200px;
}
.entry-content {
	margin-top:30px;
}
#wpcf7-f4-p22-o1 input {
	width: 100%;
	height: 35px;
	margin-bottom: 15px;
	display: inline-block;
	padding: 10px;
	border: 1px solid #e7d93b;
	color: #144f84;
}
#wpcf7-f4-p22-o1 textarea {
	width: 100%;
	height: 80px;
	margin-bottom: 15px;
	display: inline-block;
	padding: 10px;
	border: 1px solid #e7d93b;
	color: #144f84;
}
#wpcf7-f4-p22-o1 input[type="submit"] {
	background: #e7d93b !important;
	color: #fff;
	font-family:Museo500;
	height: inherit;
	width: auto;
	display: inline-block;
	padding: 10px 45px;
	border:1px solid #e7d93b;
}
#wpcf7-f4-p22-o1 input[type="submit"]:hover { 
	background:none !important;
	color:#333 !important;
}
.about-section h3 {
	font-family: Bebas;
	color: #585c60;
	margin-bottom: 50px;
}
.about-section h3::after {
	width: 100px;
	height: 2px;
	background: #585c60;
	content: '';
	display: inline-block;
	position: relative;
	margin-left: 30px;
	vertical-align: middle;
}
#rev_slider_1_1_forcefullwidth {
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}
.hesperiden.tp-leftarrow.tparrows{
	background: url(images/slider-arrow-left.png) no-repeat;
	width: 100%;
	height: 99px;
	border-radius: 0 !important;
}
.hesperiden.tp-rightarrow.tparrows{
	background: url(images/slider-arrow-right.png) no-repeat;
	width: 100%;
	height: 99px;
	background-position: right;
	border-radius: 0 !important;
}
.hesperiden.tparrows:before{
	display: none;
}
.post-views-icon.dashicons.dashicons-chart-bar {
	display:none !important;
}
.header-top-right ul {
	display: inline-block;
	width: 100%;
	text-align: right;
}
.header-top-right ul li a {
	font-size: 16px;
	font-family:Museo500;
}
.header-top-right ul li img {
	float: left;
	margin-right: 10px;
} 
.header-top-right ul li a span {
	color:#686868;
}
.header-top-right ul li a {
	color:#323232;
}
.header-top-right ul li {
	display:inline-block;
}
.header-top-right ul li {
	display: inline-block;
	min-width: 200px;
	text-align: left;
	vertical-align: middle;
}
.header-top-right ul li:last-child {
	margin-left: 30px;
	line-height: 20px;
}
.header-top-right ul li:last-child a {
	font-family: Museo900 !important;
	font-size: 22px !important;
}
.wrapper-header {
	background: rgba(255, 255, 255, .8) !important;
	position: absolute;
	width: 100%;
	display: inline-block;
	z-index: 99999999999999999999999999;
}
.top-nav ul.navbar-nav.topnav .sub-menu {
    position: absolute;
    left: 5px;
    top: 55px;
    padding: 0;
    width: 210px;
    text-align: left;
    background: #fff;
    box-shadow: 0px 0px 9px 3px rgba(0, 0, 0, .1);
    z-index: 999999999999999999;
    display: none;
    margin-top: 5px;
}
.top-nav ul.navbar-nav.topnav li:hover .sub-menu {
    display: block;
}
.top-nav ul.navbar-nav.topnav .sub-menu li {
    width: 100%;
    list-style: none;
    border-bottom: 1px solid #ccc;
}
.top-nav ul.navbar-nav.topnav .sub-menu li a {
    display: inline-block;
    width: 100%;
    padding: 10px;
    color: #333;
}
.top-nav ul.navbar-nav.topnav .sub-menu li:hover{
	background-color: #16ab5f;
}
.top-nav ul.navbar-nav.topnav .sub-menu li:hover a{
	color: #fff;
}
.about-section {
	padding:40px 0 70px;
	color: #000;
	font-size: 19px;
	line-height: 36px;
	font-family:"Times New Roman", Times, serif;
}
.host-section h1 {
	font-size: 44px !important;
	font-family: Trajan Pro;
	color: #4d6c24;
}
.host-section img{
	max-width:50% !important;
}
.form-control {
	background: #fff;
	border: 1px solid #1bb566 !important;
	border-radius: 0 !important;
	height: 40px;
}

.wpcf7-form-control.wpcf7-file {
	width: 100%;
	background: #fff;
	height: 40px;
	padding: 0 20px;
}
.service-area {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3f332a+0,1a1718+100 */
background: #3f332a; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, #3f332a 0%, #1a1718 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, #3f332a 0%,#1a1718 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, #3f332a 0%,#1a1718 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f332a', endColorstr='#1a1718',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.service-title {
	font-weight: 900;
	margin-top: 70px;
}
.service-area .white-text {
	color: #fff;
	font-size: 24px;
	font-weight: 600;
	max-width: 920px;
	margin: 25px auto 60px auto;
}
hr {
	color: #cd1212;
	width: 100%;
	height: 2px;
	background: #cd1212;
	display: inline-block;
	margin: 40px 0;
}
.entry-header h1.entry-title {
	color: #454545;
	margin-bottom: 25px;
	padding-bottom: 10px;
}
.home .wrapper-header.affix {
	background: #323232;
}
.testi-title h2 {
	display: inline-block;
	margin: 0;
	color: #fff;
	font-size: 55px;
	padding: 30px 20px;
}
.testi-title::before {
	content: '';
	background: #00acb6;
	width: 340px;
	height: 340px;
	position: absolute;
	border-radius: 100%;
	left: 10px;
	top: -50px;
	z-index: -9;
}
.selection-service {
	background-attachment:fixed !important;
	background:url("images/selection-bg.png") no-repeat center center;
	background-size:cover;
	color:#fff;
	padding:100px 0 !important;
}
.selection-service {
	padding: 50px 0;
	font-size: 20px;
	font-weight: 100;
}
.wpb_revslider_element.wpb_content_element {
	margin-bottom:0;
}
.no-margin {
	margin:0 !important;
}
.banner-bottom {
	color: #4f5050;
	font-size: 17px;
}
.testimonial-section h1 {
	text-align: center;
	font-family: Museo900;
}
.alignleft {
	 float: left;
  margin-right: 15px;
}
.alignright {
	 float: right;
  margin-left: 15px;
}
ol {
	padding-left: 15px;
}
.full-width.wpb_single_image .vc_figure {
	max-width:inherit;
	width:100%;
}
.full-width.wpb_single_image .vc_figure > div {
	max-width:inherit;
	width:100%;
}
.full-width img {
	max-width:inherit !important;
	width:100% !important;
}
nav.navbar.top-nav {
	background: none;
	border-radius: 0;
	margin-bottom: 0;
	margin-top: 0;
	min-height: 80px;
	z-index: 99;
	border:none;
	padding-right: 0 !important;
}
.header-right ul li a {
	color: #fff;
	font-weight: 600;
}
.topnav.nav li:last-child > a {
	border-right: none !important;
}
.navbar-nav > li {
  float: none;
  display: inline-block;
}
.topnav.nav li.current-menu-item{
	position: relative;
}
.welcome-text h3 {
	font-weight: 300;
	line-height: 36px;
	margin-bottom: 40px !important;
}
.vc_btn3-shape-rounded.vc_btn3-style-custom {
	font-weight: bold !important;
	padding: 15px 70px !important;
	border-radius: 6px !important;
	border-bottom: 6px solid #8a8a8d !important;
	background: #a6a7ab !important;
}
.vc_btn3-shape-rounded.vc_btn3-style-custom:hover{
	background: #006ab4 !important;
    border-bottom: 6px solid #005088 !important;
}
.small-btn .vc_btn3-shape-rounded.vc_btn3-style-custom {
	background:#006ab4 !important;
	padding:12px 50px !important;
	font-family:'Open Sans', sans-serif !important;
	border-color:#005088 !important;
	border-left:none !important;
	border-right:none !important;
	border-top:none !important;
}
.small-btn .vc_btn3-shape-rounded.vc_btn3-style-custom:hover{
	border-bottom: 6px solid #8a8a8d !important;
    background: #a6a7ab !important;
    color: #fff;
}
.our-partners h2 {
	font-weight: 100;
}
.nav.navbar-nav.topnav {
	float: none;
	text-align: left;
	margin: 0px;
}
.topnav.nav li a {
	color: #8a5e3b;
	font-size: 20px;
	padding: 55px 13px;
	font-weight: bold;
	margin: 0 3px;
	text-transform: uppercase;
}
#slide-1-layer-4 img:hover {
	transform: scale(1.02);
	transition: 0.3s all ease;
}
#slide-1-layer-4 img {
	cursor:pointer !important;
	transition: 0.3s all ease !important;
}
.topnav.nav li {
	margin: 0 0.5%;
}
.logo {
	text-align: left;
}
.logo img {
	max-width: 77%;
}
.header-right i {
	font-size: 10px;
}
.header-right {
	font-size: 13px;
	padding:30px 0 0 0;
}
.header-right ul li a i {
	margin-right:7px;
}
.header-right ul {
	padding-left: 0;
}
.topnav.nav li.current-menu-item a {
	color: #000;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color: #000;
}
.nav > li > a {
  padding: 10px 15px;
}
.logo a {
	background: url("images/logo.png") no-repeat center center;
	text-indent: -999999999px;
	background-size: 100% auto;
	width: 250px;
	position: absolute !important;
	z-index: 9999999999999999999999;
	height: 250px;
	top: -120px;
	margin: 0 auto !important;
	left: 0;
	right: 0;
}
.logo {
	width: 300px;
}
.top-inner-header h1 {
  color: #ffffff;
  padding: 70px;
  text-align: center;
  text-transform: uppercase;
}
.header {
  padding-bottom: 6px;
  padding-top: 10px;
  padding-left:0;
  padding-right:0;
}
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover{
	background-color: transparent !important;
}
.vc_grid-filter .vc_active{
	position: relative;
}
.vc_grid-filter .vc_active:before{
	background: url(images/nav-top-bg.png) no-repeat;
	content:'';font-size: 30px;
	position: absolute;
	width: 100%;
	height: 6px;
	right: 0;
}


.footer-bottom {
	background: #1a1718;
	padding:50px 0;
}
.footer-widget h4 {
	color: #fff;
	margin-bottom: 18px;
	font-weight: bold;
	font-family: Nunito Sans;
	text-transform: uppercase;
}
.footer-widget i {
	color:#fff;
	margin-right:7px;
}
.footer-widget.footer-widget-1.contact-inner a {
	color: #141414;
}
.footer-widget.footer-widget-1.contact-inner {
	color: #141414;
}
.footer-widget.footer-widget-1  {
	color:#fff;
}
.footer-widget.footer-widget-1  a {
	color:#fff;
}
.footer-widget ul li a {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}
.footer-widget ul {
	padding: 0;
}
.footer-widget-3 ul li {
	padding-right: 50px;
}
.footer-widget-5 input {
	width: 100%;
	height: 40px;
	background: url("images/submit-icon.png") #fff no-repeat center right;
	background-size:30px auto !important;
	color: #000;
	border: none;
	padding: 10px;
	border-radius: 4px;
	margin-bottom: 15px;
}
.footer-widget-5 p {
	color: #9e9e9e;
	padding: 0 40px 0 0;
}
.footer-widget-5 input[type="submit"] {
	background: #ff0000;
	border-radius: 20px;
	padding: 11px 45px;
	width: auto;
	height: auto;
	font-weight: 500;
	font-family: Rubik;
}
.footer {
	font-size: 16px;
	padding:20px 0 10px 0 !important;
}
.footer .copyrights a {
	color:#00305d;
	font-weight:bold;
}
.footer .copyrights {
	color: #333;
	font-size: 18px;
	text-align:center;
}
.footer-right ul li {
	display:inline-block;
	margin-left:10px;
}
.footer-right ul li a {
	color:#464646;
	font-family:Brandon_reg;
	font-size:16px;
}
 


.service-section h2.section-heading {
	display: inline-block;
	border: 1px solid #ccc;
	padding: 10px 30px;
}
.service-section {
	text-align: left;
	font-size: 15px;
	color: #fff;
}
.banner-bottom p {
	padding: 0 52px;
}
.service-content-area {
  background: #ffffff none repeat scroll 0 0;
  border-bottom: 4px solid #3869c0;
}
.welcome-text {
	padding: 0 0 40px 0;
}
.service-section {
	background:url("images/service-bg.png") no-repeat  center center;
	background-size:cover;
	padding-top:45px;
}
.service-item p {
	font-size: 15px;
	line-height: 21px;
	margin-top: 0px;
	display: inline-block;
	float: left;
	width: 100%;
	text-transform: uppercase;
	font-weight: 900;
	color: #fff;
}
.service-item {
	margin-bottom: 18px !important;
	min-height: 68px;
}

.service-area {
	padding-bottom: 120px;
}
.input input.form-control {
  border: medium none;
  border-radius: 0;
  height: 36px;
  font-size: 16px;
  color: #385164;
}
.form-styling input::placeholder {
    opacity: 1;
}
.form-styling textarea::placeholder {
    opacity: 1;
}
.input textarea {
  height: 78px;
  border: none;
  border-radius: 0px;
  font-size: 16px;
  color: #385164;
}
.submit {
  margin-top: 5px;
  text-align: center;
}
.form-group {
  margin-bottom: 30px;
}
.note {
	top: -26px;
	display: inline-block;
	position: relative;
	color: #fff;
	font-size: 13px;
}
.medium-btn {
	text-transform: uppercase;
	font-size: 14px !important;
	background: #ff0000 !important;
	padding-top: 17px;
	padding-bottom: 17px;
	width: 280px;
	border-radius: 45px;
	height: 55px;
	padding-left: 45px;
	color: #fff !important;
	padding-right: 45px;
	border: 1px solid #ff0000 !important;
	font-weight: 500 !important;
	display: inline-block;
}
.our-services .medium-btn {
	margin-top: 45px;
	margin-bottom: 55px;
}
.footer-menu .menu {
  list-style: none;
  padding: 0px;
}
.footer-menu .menu li {
  display: inline-block;
}
.footer-menu .menu {
  list-style: outside none none;
  padding: 0;
  text-align: center;
  margin-bottom: 0px;
}
.footer-menu .menu li a {
	color: #ffffff;
	display: inline-block;
	font-family: brandonbld;
	font-size: 14px;
	padding: 13px 14px;
	text-transform: uppercase;
}
.entry-header .entry-title {
	color: #00305d;
}
.post-thumbnail {
	margin-bottom: 15px;
}
.post-thumbnail img {
	display: inline-block;
	max-width: 100%;
	height: 100%;
}
.footer-menu .menu li:first-child a { 
	padding-left:0;
}
.footer-menu {
	margin: 5px 0;
}
.service-height {
	min-height: 186px;
}
.tnp-email {
	width: 100%;
	border: none;
	height: 34px;
	margin: 10px 0;
	padding: 0 8px;
	background-image:url("images/submit-tick.png");
	background-repeat:no-repeat;
	background-position:center right;
}
.footer-links li {
	display: inline-block;
	padding: 0 12px;
	border-right:1px solid #4f4f4f;
	font-size:13px;
}
.footer-links li:last-child {
	border:none;
}
.footer-links li a {
	color:#4f4f4f;
}
.footer-links {
	padding: 0;
	text-align: center;
	margin:20px 0;
}
.social-icons li a {
	display: inline-block;
}
.wrapper-footer {
	background: #3b3b3b;
}
.home-team h4 {
  margin-top: 35px;
  color:#383838;
}
.home-team .team-text {
	color: #595959;
	font-size: 18px;
	font-style: italic;
	text-align: center;
	padding: 0 90px !important;
}
.team-text:before {
	display:inline-block;
	position:absolute;
	left: 70px;
	top: -40px;
	content:'';
	width:58px;
	height:47px;
	background-image:url("images/testi-before.png");
	background-position:center center;
	background-repeat:no-repeat;
}
.team-text:after {
	display:inline-block;
	position:absolute;
	right: 70px;
	bottom: -40px;
	content:'';
	width:58px;
	height:47px;
	background-image:url("images/testi-after.png");
	background-position:center center;
	background-repeat:no-repeat;
}
/*.home-team .team-text:after {
	display:inline-block;
	position:absolute;
	right:0;
	bottom:0;
	content:'';
	width:19px;
	height:15px;
	background-image:url("images/testi-after.png");
	background-position:center center;
	background-repeat:no-repeat;
}*/
.bx-wrapper {
	position:relative;
}
.left-section {
	text-align: right;
	font-size: 24px;
	color: #fff;
}
.left-section > div {
	padding-right:13% !important;
}
.right-section > div {
	padding-left:13% !important;
}
.right-section {
	text-align: left;
	font-size: 24px;
	color: #fff;
}
.grich-section {
	font-size:18px;
}
.left-address {
	font-size: 14px !important;
	color: #aaaaaa;
}
.left-address h3 {
	color:#fff;
	font-family:Brandon_bld;
}
.left-address i {
	color:#a5d160;
}
.bx-controls.bx-has-controls-direction {
	position: relative;
	bottom: 0;
	right: 0;
	width: 100%;
	text-align: center;
}
.bx-pager.bx-default-pager > div {
	display: inline-block;
}
.bx-controls-direction {
	position:relative;
	display:inline-block;
}
.bx-pager-item a {
	background: #d9d9d9;
	display: inline-block !important;
	width: 20px;
	height: 5px;
	margin-right: 7px;
}
.bx-pager-item a.bx-pager-link.active {
	background:#44b1c2;
}
.bx-prev {
	position: absolute;
	left: -50px;
	top: -55px;
	font-size: 25px;
	color: #363636;
}
.bx-next {
	position: absolute;
	right: -50px;
	top: -55px;
	font-size: 25px;
	color: #363636;
}
.testimonial-section {
	margin-top: 95px;
	padding-bottom:30px;
}
.bx-pager-link {
	background: #000;
	text-indent: -999999999px;
	display: inline-block;
}
.team-title {
	font-size: 44px;
	font-family:Brandonblk;
	color:#4a4a4a;
}
.about-title {
	font-weight: 900;
	margin-top: 100px;
	margin-bottom: 30px;
}
.about-text p {
	max-width: 920px;
	margin: 0 auto;
	font-size: 22px;
	text-align: center;
	padding: 0 6px;
}
.about-text {
	margin-bottom: 100px;
}
.why-sbs {
	background:url("images/why-sbs-bg.png") no-repeat center center;
	background-size:cover;
	background-attachment:fixed;
	padding-bottom:80px;
}
.sbs-title {
	font-weight: 900;
	margin-top: 100px;
	margin-bottom: 30px;
}
.why-item ul li .alignnone.size-full {
	height: 55px !important;
	width: auto;
	margin-bottom: 20px;
}
.why-item ul li {
	display: inline-block;
	width: 251px;
	background: rgba(0, 0, 0, .3);
	height: 251px;
	color: #fff;
	text-align: center;
	border-radius: 250px;
	font-size: 14px;
	padding: 30px 40px 0 40px;
	vertical-align: top;
	margin: 0 15px;
}
.why-item ul li strong {
	font-weight: 900;
	font-size: 18px;
	margin-bottom: 3px;
	display: inline-block;
	width: 100%;
}
.why-item {
	text-align: center;
}
.why-item ul {
	padding: 0;
}

.team-title::before {
	width: 275px;
	height: 130px;
	background: #d5d4d4;
	position: absolute;
	left: 37.5%;
	top: -10px;
	content: '';
	z-index: -9;
	border-radius: 0 0 150px 150px;
}
.normal-btn-transparent a {
	border: 1px solid #fff !important;
	font-family: Bebas !important;
	font-size: 29px !important;
}
.normal-btn-transparent a:hover {
	border: 1px solid #fff !important;
	font-family: Bebas !important;
	font-size: 29px !important;
	background:#fff !important;
	color:#515558 !important;
}
.contact-top-icon {
	line-height: 22px;
}
.contact-top-icon a {
	color:#FA8501;
}
.home-bottom h3 {
	font-weight: bold;
}
.blog-item h4 {
	font-weight: bold;
	padding: 0 15px;
	font-size: 16px !important;
}.blog-item h4 a {
	color: #454545;
}
.blog-wrap .blog-item > div:hover h4 a {
	color:#ff0000;
}
.blog-wrap .blog-item > div p {
	padding: 0 15px;
	font-size: 16px;
	font-family: Brandon_reg;
}
.blog-section h3 {
	font-family:Brandonbld;
}
.map-section {
	font-size: 14px;
	line-height: 19px;
	color: #919191;
}
.team-section .transparent-btn {
	border: none !important;
	padding: 0;
	margin: 0;
}
.blog-wrap header {
	margin-bottom: 30px;
	margin-top: 30px;
}
.map-section h3 {
	color: #fff;
	font-family: Brandonbld;
}
.blog-wrap .blog-item > div {
	background: none;
	margin-bottom: 0 !important;
	box-shadow: none;
	font-size: 16px;
	border: 1px solid #ff0000;
	min-height: 535px;
}
.blog-wrap .blog-item > div:hover {
	border-color: #141414;
}
.blog-wrap .blog-item {
	margin-bottom: 30px;
}
.blog-wrap .blog-item h5 {
	min-height: 73px;
	margin: 0;
	padding-top: 14px;
	font-size: 18px !important;
	font-family: Museo700;
}
.blog-wrap .blog-item h5 a {
	color:#5e5e5e !important;
}
.blog-wrap .blog-item p a {
	color:#a5d160;
	font-size:11px;
	font-weight:bold;
	display:inline-block;
	margin-bottom:6px;
} 
.blog-item ul li {
	display: inline-block;
	margin-right: 15px;
	font-size:13px;
	color:#141414;
}
.post-views {
	display:inline-block;
}
.blog-item ul li i {
	color:#ff0000;
	margin-right:5px;
}
.blog-item ul {
	padding: 0 15px;
}
.post-views-label {
	display: none;
}
.post-views.post-1.entry-meta {
	display: inline-block;
}
#wpcf7-f4-p7-o1 {
	margin-top: 35px;
}
.team-image h6 {
	text-align: left;
	margin-bottom: 0;
	margin-top: 10px;
	color:#000;
}
.deignation {
	text-align: left;
	font-size: 14px;
	color: #818181;
}
.team-image img {
	float: left;
	margin-right: 15px;
}
.our-team-title {
	text-align:center;
	margin:45px 0;
}
.small-btn button, .small-btn a {
	background: #d37d79 !important;
	color: #ede8e8 !important;
	border-radius: 3px !important;
	font-size: 16px !important;
	padding: 0 0 !important;
	font-family: Museo700;
	padding: 9px 14px !important;
}
.cta-section {
	color: #fff;
	font-size: 32px;
	font-family:"Times New Roman", Times, serif;
	padding-bottom:15px !important;
	margin:0 !important;
}

#wpcf7-f127-p23-o1 {
	margin-top: 14px;
}
.upload-note {
	position: absolute;
	left: 0;
	bottom: 3px;
	font-size: 12px;
	text-align: center;
	width: 100%;
	color: #eb6e04;
}
.designation {
	margin-top: 0;
	margin-bottom: 0;
	font-family:MicrogrammaBold !important;
}
.service-right h5 {
	font-family: Museo700;
	color: #fff;
}
.footer-address {
	text-align:left;
	font-size:12px;
}
.service-right {
	color: #fff;
	font-size: 15px;
}
.footer-address a {
	color:#fff;
}
.trip-section h1 {
	font-family: Museo700;
	color: #1bb566;
}
.footer-bottom ul li {
	display: inline-block;
	margin: 0px 15px;
}
.footer-address a:hover {
	color:#fff;
	text-decoration:underline;
}
.footer-nav ul li {
	display: inline-block;
	margin: 4px 10px;
	width: 100%;
}
.footer-nav h5 {
	font-family: Museo700;
	color: #323232;
}
.footer-nav {
	margin-top: 0;
	text-align: left;
}
.footer-nav ul {
	padding-left: 0;
}
.copyright.footer-nav ul {
	padding: 0;
	margin-top: 30px;
}
.testimonial_dtail > div {
	background:#fff;
}
.footer-left span i {
	float: left;
	color: #1bb566;
}
.footer-nav ul li a {
	color: #323232;
	font-size: 14px;
}
.copyright.footer-nav ul li {
	display: inline-block;
	margin-left: 25px;
	position:relative;
}
.copyright.footer-nav ul li a {
	color: #e9e9e9 !important;
	font-size: 14px;
}
#categories {
	float: left;
	margin: 0;
	position: relative;
	width: 100%;
	z-index: 3;
}
.footer-bottom {
	font-size: 16px;
}
.footer-right {
	text-align: right;
	padding-right:5%;
}
.vc_btn3-size-lg.vc_btn3-style-custom {
	background: #006ab4 !important;
	border-bottom: 6px solid #005088 !important;
}
.vc_btn3-size-lg.vc_btn3-style-custom:hover{
	border-bottom: 6px solid #8a8a8d !important;
    background: #a6a7ab !important;
    color: #fff;
}
.cta-right {
	margin-bottom:25px;
}
.footer-menu {
	padding-left: 0 !important;
	text-align: left;
}
.footer-menu {
	padding-left: 0 !important;
	text-align: center;
}
.bottom-parallax {
	background:url("images/bottom-parallax-img.jpg") center center no-repeat;
	background-attachment:fixed;
	background-size:cover;
}
.blog-wrap {
	margin-bottom: 50px;
	margin-top:50px;
}
.footer-social-icons {
	text-align: center;
	margin: 35px 0 50px;
}
.footer-social-icons li {
	width: 60px;
	height: 60px;
	background: #8a5e3b;
	border-radius: 90px;
	padding: 13px 15px;
	text-align: center;
}
.footer-social-icons li a i {
	font-size: 34px;
}
.icons-section ul li {
	display: inline-block;
	color: #fff;
	width: 140px;
	position: relative;
	height: 140px;
	background: #29a0de;
	border-radius: 10px;
	padding: 16px;
	margin:0 60px;
	text-align:center;
}
.icons-section ul {
	padding: 0;
	text-align:center;
}
.icons-section ul li h5 {
	font-weight:bold;
}
.icons-section ul li:after {
	width:119px;
	height:33px;
	display:inline-block;
	position:absolute;
	content:'';
	background:url("images/arrow.png") no-repeat center center;
	left:-120px;
	top:40px;
}
.icons-section ul li:first-child:after {
	display:none;
}
.ui-widget.ui-widget-content {
	display:inline-block;
}

.vc_toggle_title {
	box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, .1);
	padding: 15px 15px 15px 30px !important;
}
.vc_toggle .vc_toggle_title .vc_toggle_icon::after, .vc_toggle .vc_toggle_title .vc_toggle_icon::before {
	background: #006ab4 !important;
	border: 1px solid #006ab4;
}
.vc_toggle_default .vc_toggle_icon {
	background: #006ab4 !important;
	border: 1px solid #006ab4 !important;
}
.vc_toggle_active .vc_toggle_content {
	border: 1px solid #006ab4;
	margin-top: 0;
	border-top: 0;
	padding-top: 20px;
	padding-right:25px !important;
}
.block-element {
	display: inline-block;
	width: 100%;
	margin-top: 30px !important;
}
/*---------------------HOME FORM STYLING---------------------------------*/


.form-item-1 label {
	font-family: Museo900;
	color: #5e713c;
	font-size: 26px;
	
}
.form-item-1 label span {
	font-size:22px;
}
.form-item-1 input {
	margin-right:15px;
}
.form-item-1 {
	text-align: center;
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	color:#797979;
	min-height:190px;
}

.submitbtn-section input {
	width: 100%;
	height: 60px;
	font-size: 30px;
	font-family: Museo900;
	color: #ede8e8;
	background: #81934d;
}
.submitbtn-section {
	font-family:Trajan Pro;
	font-size:18px;
	text-align:center;
	color:#81934d;
}
.submitbtn-section strong {
	font-family:Museo900;
	font-size:18px;
}



.form-item label {
	font-family: Museo900;
	color: #5e713c !important;
	font-size: 20px;
}
.form-item label span {
	font-size: 16px;
}
.form-item input {
	margin-right:15px;
}
.form-item ul {
	padding-left:0;
}
.form-item {
	text-align: left;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	min-height:190px;
	color:#797979;
}
.vc_tta-panel-title a {
	color: #fff !important;
	font-weight: 600;
}
.vc_tta-panel-title {
	background: #006ab4 !important;
	border-radius: 5px 5px 0 0 !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {
	border-color: #fff !important;
}
.vc_tta-panel-body {
	border: 1px solid #006ab4 !important;
	background: #f2f2f2 !important;
	font-size: 14px !important;
	line-height: 26px !important;
}
.optional h4 span {
	display: block;
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
	margin-top: 9px;
}
.entry-content h4 {
	color:#8a5e3b;
	font-weight:bold;
}
.sidebar .widget {
	width: 100%;
	box-shadow: 0 0px 3px 0 rgba(0, 0, 0, .2);
	padding-top: 15px;
	display: inline-block;
	padding: 15px;
	margin-bottom: 25px;
}
.widget-title {
	color: #ff0000;
	margin-bottom: 15px;
	margin-top: 10px;
}
.single-sidebar .widget ul {
	padding-left: 0;
}
.single-sidebar .widget ul li::before {
	content: '';
	background: url("images/caret.png") no-repeat;
	width: 10px;
	height: 10px;
	position: absolute;
	display: inline-block;
	left: 7px;
	top: 7px;
}
.single-sidebar .widget ul li a {
	color: #141414;
	font-family:Brandon_reg;
}
.single-sidebar .widget ul li {
	position: relative;
	list-style: none;
	padding-left: 25px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.entry-content .post-views {
	display: none;
}
.single-sidebar {
	margin-top: 25px;
}
.entry-content ul li{
	list-style-image: url("images/afg-li-bg.png");
	padding: 5px 0;
}
.vc_chart-with-legend .vc_line-chart-canvas{
	height: 350px !important;
}
.service-area .wpb_single_image img {
	height: 75px;
	width: auto;
}
.service-area .wpb_single_image.wpb_content_element.vc_align_center {
	margin-bottom: 20px;
}
.service-area .vc_column-inner {
	padding-top: 25px !important;
}
.footer-widget-5 h4 {
	text-transform: inherit;
}
.wpcf7-form-control {
	min-height: 40px;
	border-radius: 4px;
	border: 1px solid #cccccc;
	width: 100%;
}
.entry-footer {
	display: none;
}
.wpb_gmaps_widget.wpb_content_element {
	margin: 0;
}
.mobile-logo {
	display: none;
}
#slide-1-layer-5 {
	letter-spacing: 3px !important;
	font-size: 18px !important;
	max-width: 304px !important;
	font-family: Nunito Sans !important;
	min-height: 51px !important;
	padding: 17px 38px !important;
	
	font-weight: 700 !important;
	font-size: 18px !important;
}
.dark-br {
	color: #8a5e3b !important;
	font-size: 18px !important;
}
@media(max-width:1024px){
.container {
	width: 100% !important;
}
}
@media(max-width:767px){
.wpb_column .vc_custom_1530186093659, .wpb_column .vc_custom_1530186137575, .wpb_column .vc_custom_1530186169547, .wpb_column .vc_custom_1530186109477, .wpb_column .vc_custom_1530186182698, .wpb_column .vc_custom_1530186156250 {
  border-bottom: 1px solid #005d9e !important;
  border-right: medium none !important;
}
}
@media only screen and (max-width: 768px) {
	.nav.navbar-nav.topnav {
		text-align:center;
	}
	#slide-1-layer-5 {
	letter-spacing: 3px !important;
	
}
	.page-header h1 {
	font-size: 28px !important;
}
	.mobile-logo {
		display: block;
		position: relative;
		min-height: 67px;
		z-index: 9999999;
		text-align: center;
	}
	#menu-item-23 {
		display: none;
	}
	#menu-main-menu {
		background: #b79c88;
		max-width: 99%;
	}
	.mobile-logo img {
		max-width: 100%;
		width: 130px;
		position: absolute;
		left: 0;
		right: 0;
		margin: 0 auto;
		top: 0;
	}
	.topbar {
		text-align: center;
	}
	.container {
		width:100%;
	}
	.welcome-section {
		padding:30px 0;
	}
	.welcome-section p {
		padding:0;
	}
	.selection-service {
		padding:50px 0;
	}
	.footer-bottom .footer-widget {
		text-align:center;
	}
	.footer-menu {
		text-align:center;
	}
	.footer-widget-3 ul li {
		padding-right:0;
	}
	.footer-widget-5 p {
		padding:0;
	}
	.footer .copyrights {
		font-size:14px;
		text-align:center;
	}
	.footer-right ul li a {
		font-size:14px;
	}
	.quick-form-section {
		margin: 30px 0 30px 0;
	}
	.footer-bottom .footer-most-right {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
	
#wpcf7-f160-o2 {
	display: inline-block !important;
	width: 100% !important;
}
.footer-most-right input.wpcf7-email {
	width:100% !important;
}
.wpcf7-form-control.wpcf7-submit {
	margin-left: 0 !important;
	width: 100% !important;
	margin-top: 15px !important;
}
.footer-bottom .container-fluid {
	padding-left: 30px !important;
	padding-right: 30px !important;
}
.footer-bottom-left .footer-right {
	width: 100%;
}
.footer-bottom ul li:last-child {
	margin-right: 0 !important;
}
.pricing-wrap.pricing-inner {
	padding:0 !important;
}
.wrapper-header {
	background:none !important;
}
.navbar-default .navbar-toggle {
	border-color: #b79c88 !important;
}
.form-item-1 {
	font-size:16px;
}
.sponsorship-section h1 {
	font-size:32px !important;
}
.form-item-1 label {
	font-size:20px;
}
.cta-section {
	font-size:22px !important;
}
.small-btn {
	text-align:center !important;
}
.logo img {
	max-width: 50%;
}
.logo {
	text-align:left;
	margin:10px 0;
}
.top-nav.navbar {
	margin:0 !important;
	min-height:auto !important;
	border-right:0 !important;
}
.pricing-wrap {
	padding:0 !important;
}
.pricing-item {
	margin-bottom:30px;
}
.pricing-item:last-child {
	margin-bottom:0;
}
.contact-meta ul {
	padding-left:0;
	display:inline-block;
}
.footer-bottom-left .menu-main-menu-container {
	display: none;
}
.footer-bottom-left p {
	text-align:center;
}
.footer-right ul {
	text-align:center;
	padding-left:0;
}
.topnav.nav li a {
	padding:15px 10px 15px 10px;
}
.navbar-toggle {
	position: absolute;
	right: 0;
	top: -56px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #b79c88 !important;
} 
.header-right ul li a {
	color: #006bb3 !important;
	font-weight: 600;
}
.header-right {
	text-align:center;
	margin-bottom:15px;
}
.header-right ul li {
	list-style: none;
}
.about-section {
	padding: 0 0 20px;
}
.navbar-nav > li {
	width:100% !important;
}
}
@media(max-width:1199px) and (min-width:993px){
	.why-item ul li {
		width: 201px;
		height: 201px;
		font-size: 14px;
		padding: 19px 15px 0 15px;
	}
	.why-item ul li .alignnone.size-full {
		height: 35px !important;
		margin-bottom: 10px;
	}
	.why-item ul li strong {
		font-size: 15px;
	}
	.footer-bottom ul li {
		margin: 0px 8px;
	}
	.footer-widget ul li a {
		font-size: 15px;
	}
	.footer-widget h4 {
		font-size: 16px !important;
	}
}
@media(max-width:1199px) and (min-width:768px){
	.vc_row-o-equal-height .vc_column-inner {
		padding-left: 3px !important;
		padding-right: 3px !important;
	}
	.service-item p {
		font-size: 10px;
		line-height: 20px;
		margin-top: 0px;
	}
	.service-item {
		margin-bottom: 0px !important;
		min-height: 80px;
	}
	.why-item ul {
		text-align: center;
	}
	.why-item ul li{
		margin-bottom:10px;
	}
}
@media(max-width:767px){
	.why-item ul {
		text-align: center;
	}
	.why-item ul li {
		margin: 10px 0px !important;
		width: 260px;
		height: 260px;
		font-size: 14px;
	}
	.why-item ul li strong {
		font-size: 19px;
	}
	.sbs-title {
		margin-top: 38px;
		font-size: 48px !important;
	}
	.social-icons {
		display: block;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	.topbar {
		text-align: center;
	}
	.service-title {
		font-weight: 900;
		margin-top: 35px;
		font-size: 35px !important;
	}
	.about-title {
		font-weight: 900;
		margin-top: 30px;
		margin-bottom: 10px;
		font-size: 44px !important;
	}
	.navbar-default .navbar-toggle {
		border-color: #b79c88 !important;
	}
	
	#menu-main-menu {
		background: #b79c88;
		max-width: 99%;
	}
		#menu-item-23 {
		display: none;
	}
	.footer-social-icons li {
		display: inline-block;
		margin: 0px 5px;
		padding: 8px 9px !important;
		width: 50px !important;
		height: 50px !important;
	}
	.footer-bottom ul li {
		display: inline-block;
		margin: 8px 15px;
	}
}
@media(min-width:769px)and (max-width:1199px){
	.logo a {
		width: 140px;
		margin: 0 0 !important;
	}
	
	.footer-social-icons li {
		width: 55px;
		height: 55px;
		background: #8a5e3b;
		border-radius: 90px;
		padding: 11px 12px;
		text-align: center;
	}
	.logo {
		width: 142px;
	}

	#menu-main-menu {
		text-align: center;
	}
	.topnav.nav li a {
		color: #8a5e3b;
		font-size: 14px;
		padding: 30px 4px;
		font-weight: bold;
		margin: 0 3px;
		text-transform: uppercase;
		position: relative;
		left: -36px;
	}
}